@import "~@angular/material/prebuilt-themes/deeppurple-amber.css";

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mySnackbar {
  background-color: white;
  color: black;
}

.mySnackbar button {
  color: black;
}
